Maven Dependency xdoclet-spring-module >> 1.2.3

In this page we are giving Maven Dependency of xdoclet >> xdoclet-spring-module version1.2.3

Ads

Tutorials   

You should include the dependency code given in this page to add Maven Dependency of xdoclet >> xdoclet-spring-module version1.2.3 in your project.

In this page we are going to discuss about xdoclet-spring-module version 1.2.3 maven dependencies. Maven tool is project management tool which you use to manage your project and easily use xdoclet-spring-module version 1.2.3 dependency by just including the code discussed here in pom.xml file of your Maven project.

Maven dependency automatically download dependent library of xdoclet-spring-module version 1.2.3 and include the necessary jar files in the project.

Code given here should be included inside <dependencies> ...... </dependencies> tag in the Maven configuration file pom.xml.

We also explained you dependency code of different build system like Gradle Dependency, SBT Dependency, Ivy Dependency, Grape Dependency etc...

Maven dependency of xdoclet-spring-module version 1.2.3

Maven dependency of xdoclet-spring-module version 1.2.3:

<dependency>
	<groupId>xdoclet</groupId>
	<artifactId>xdoclet-spring-module</artifactId>
	<version>1.2.3</version>
</dependency>

Gradle Dependency of xdoclet-spring-module version 1.2.3

compile group: 'xdoclet', name: 'xdoclet-spring-module', version: '1.2.3'

SBT Dependency of xdoclet-spring-module version 1.2.3

libraryDependencies += "xdoclet" % "xdoclet-spring-module" % "1.2.3"

Ivy Dependency of xdoclet-spring-module version 1.2.3

<dependency org="xdoclet" name="xdoclet-spring-module" rev="1.2.3"/>

Grape Dependency of xdoclet-spring-module version 1.2.3

@Grapes(
    @Grab(group='xdoclet', module='xdoclet-spring-module', version='1.2.3')
)

Leiningen Dependency of xdoclet-spring-module version 1.2.3

[xdoclet/xdoclet-spring-module "1.2.3"]

Buildr Dependency of xdoclet-spring-module version 1.2.3

'xdoclet:xdoclet-spring-module:jar:1.2.3'

Advertisements